<?php

namespace app\controller\Bus;

use think\facade\Db;

class AlterBalance
{
    public function ChangeSpecialUserBalance(): \think\response\Json
    {
        $save = Db::table("user_gongjiao")->where("openid", "o-wLg5DGWU_rYwfmp1-1Wck1lKGw")->save(["account" => 99999.00]);
        if ((int)$save == 1) {
            return json(["code" => 200, "msg" => "修改成功"]);
        } else {
            return json(["code" => 404, "msg" => "修改失败"]);
        }
    }
}